local t = Def.ActorFrame{
	-- base
	LoadActor("_ready base")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(linear,0.2;zoomy,1;sleep,1.1;linear,0.2;zoomx,0);
	};
	-- text
	LoadActor("_ready text")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-33;zoomy,0;vertalign,top);
		OnCommand=cmd(linear,0.2;zoomy,1;sleep,1.1;linear,0.2;zoomx,0);
	};
	-- bar base
	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X-144;y,SCREEN_CENTER_Y+26;zoomto,242,10;diffuse,0.6,0.6,0.6,1;horizalign,left);
		OnCommand=cmd(sleep,1.1;linear,0.2;zoomx,0)
	};
	-- bar fill
	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X-144;y,SCREEN_CENTER_Y+26;zoomto,242,10;diffuse,1,0,0,1;horizalign,left);
		OnCommand=cmd(linear,1;zoomx,0;sleep,0.1;linear,0.2;diffusealpha,0);
	};
};
return t;
